# Salesflare — CRM API: gotchas

> Canonical URL: https://developers.apideck.com/apis/crm/salesflare/gotchas

## GET /crm/companies

Salesflare does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /crm/contacts

Salesflare does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /crm/opportunities

Salesflare does not expose a total record count in list responses. `meta.total_count` will not appear.

## GET /crm/leads

Salesflare does not expose a total record count in list responses. `meta.total_count` will not appear.


[API reference](https://developers.apideck.com/apis/crm/reference.md) · [Coverage matrix](https://developers.apideck.com/apis/crm/coverage)
